#body-core {
	max-width: 100% !important;
}
#pre-header {
	max-width: 100% !important;
	background-color: #60b630;
}
#header {
	margin: 0 auto !important;
}
#section-home article.one_third {
	border-radius: 5px;
}
#section-home article.one_third > .section {
	background-color: #9dc814;
	border-radius: 5px;
	padding: 0;
	border: 2px solid #60b630;
}
#section-home article.one_third > .section .entry-header img {
	border-radius: 5px;
	width: 100%;
	height: auto;
}
#section-home article.one_third > .section .entry-content h3 {
	color: #fff;
}
#section-home article.one_third > .section .entry-content {
	color: #fff;
	padding: 15px;
}
#section-home article.one_third > .section .entry-content p:last-child {
	margin-bottom: 0 !important;
}
#section-home article.one_third > .section .entry-content .more-link {
	border-radius: 5px;
}

#intro-core h1 {
	text-shadow: none;
	font-weight: bold;
	color: #ffffff;
}

h1.page-title span {
	font-size: 1em;
}
h1.page-title{
	width: 100%;
  position:relative !important;
  background: #e95083 !important;
  padding: 10px 1em !important;
}
h1.page-title:after{
  content: "";
  position:absolute !important;
  top:0;
  right:0;
  width:0;
  height:0;
  border-style: solid !important;
  border-color: transparent #fff transparent transparent !important;
  border-width: 30px 15px 30px 0 !important;
}
h1.page-title:before{
  content: "";
  position:absolute !important;
  top:0;
  left: 0;
  width:0;
  height:0;
  border-style: solid !important;
  border-color: transparent #fff transparent !important;
  border-width: 30px 15px 30px 0 !important;
  transform: rotate(180deg);
}


#main-core h2{
  position:relative !important;
  background: #e95083 !important;
  padding: 10px 1em !important;
  color: #FFFFFF;
  text-align: center;
  border-radius: 0;
}
#main-core h2:after{
  content: "";
  position:absolute !important;
  top:0;
  right:0;
  width:0;
  height:0;
  border-style: solid !important;
  border-color: transparent #fff transparent transparent !important;
  border-width: 30px 15px 30px 0 !important;
  background: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
#main-core h2:before{
  content: "";
  position:absolute !important;
  top:0;
  left: 0;
  width:0;
  height:0;
  border-style: solid !important;
  border-color: transparent #fff transparent !important;
  border-width: 30px 15px 30px 0 !important;
  transform: rotate(180deg);
  background: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}